
Redmine - Feature #8245

Roadmap: Display progress of issues next to the title

2011-04-28 17:02 - Vincent Frédérick

Status: Closed Start date: 2011-04-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Roadmap shows a global progress according to the progress of tickets and their status. I would appreciate (it can be optional) if the

progress bar of the ticket could be displayed next to the ticket's title (subject).

Of course, this can be achieved with a custom query in the "Issues" section but the Roadmap view would be improved from this (to

my taste).

Related issues:

Is duplicate of Redmine - Feature #4291: Display percent complete per issue i... New 2009-11-25

History

#1 - 2011-04-28 17:52 - Etienne Massip

- Category set to UI

#2 - 2011-05-03 20:03 - johann sebatian

- Assignee set to johann sebatian

#3 - 2013-04-10 20:42 - Dipan Mehta

This is a duplicate of #4291

#4 - 2013-04-11 10:17 - Toshi MARUYAMA

- Category changed from UI to Roadmap

#5 - 2013-04-11 10:18 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Dipan Mehta wrote:

This is a duplicate of #4291

 Thank you for your pointing.

#6 - 2013-04-11 10:19 - Toshi MARUYAMA

- Assignee deleted (johann sebatian)
